Version: dev-libs/uriparser 0.8.4:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 )

USE Flags:doc qt4 test unicode

Version: dev-libs/uriparser 0.8.3:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 )

USE Flags:doc qt4 test unicode

Version: dev-libs/uriparser 0.8.2:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 )

USE Flags:doc qt4 test unicode

Version: dev-libs/uriparser 0.8.1:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc qt4 test unicode

Version: dev-libs/uriparser 0.8.0:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 )

USE Flags:doc qt4 test unicode

Version: dev-libs/uriparser 0.7.9:0

Depends On: virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 qt4? ( dev-qt/qthelp:4 ) ) test? ( >=dev-util/cpptest-1.1.1 )

USE Flags:doc qt4 test unicode

0.7.90.8.00.8.10.8.20.8.30.8.4
"amd64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""amd64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus